<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Black 47 Calculator Skin" group="Calculator Skin" checked="False">
		<Tip>Black skin for the otherwise boring calculator</Tip>
		<Guid type="p">648ae190-58af-4bdb-bd16-25193443a970</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
	</Item>
</Items>
